---
group:
  name: 'YhQIAO'
  description: ''
  projects:
  - name: 'LandSlide_Detection_Faster-RCNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PointCloudSVMDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'landslide_detection_faster-rcnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pointcloudsvmdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  